
function addOrthogonalRenderPass(levelRenderPass)
  local orthogonalRenderPass = levelRenderPass.renderer.passes:add(OrthogonalRenderPass())
  orthogonalRenderPass.name ="orthogonalRenderPass" 
  orthogonalRenderPass.scene = Node()
end
